Bug 41827 - "Current File" and "Selected Folder" String areas are too small
"Current File" and "Selected Folder" String areas are too small
Status: RESOLVED FIXED
Product: contrib
Classification: Unclassified
Component: Tasklist
3.x
PC Windows ME/2000
: P2 (vote)
: 4.x
Assigned To: tasklist-issues@contrib
tasklist-issues@contrib
36_HOTFIX
: SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 10:10 UTC by yasuhiro
Modified: 2004-08-13 12:11 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
To Do Window (2.76 KB, image/gif)
2004-04-08 10:12 UTC, yasuhiro
Details
Workaround (1.04 KB, patch)
2004-04-14 15:00 UTC, _ pkuzel
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yasuhiro 2004-04-08 10:10:36 UTC
"Current File" and "Selected Folder" string areas 
are too small on To Do window.

After t9n into Japanese, the areas also are small 
for the t9ned msgs.
Comment 1 yasuhiro 2004-04-08 10:12:10 UTC
Created attachment 14326 [details]
To Do Window
Comment 2 _ pkuzel 2004-04-08 10:49:55 UTC
It's only on Windows Classic look&feel, I guess. That's bug of that L&F.
Reopen if you are able to reproduce on Metal L&F or XP L&F.
Comment 3 yasuhiro 2004-04-13 08:07:59 UTC
Petr,

You are right.

But, in my opinion, this bug has high visibility for win2k users,
so, I insist that the bug should be fixed for next release.
Comment 4 _ pkuzel 2004-04-14 15:00:59 UTC
Created attachment 14389 [details]
Workaround
Comment 5 _ pkuzel 2004-04-14 15:04:38 UTC
fixed in trunk


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo